anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-03-01T13:18:54.954+0000
createdBy:
  href: https://cad.onshape.com/api/users/561fb8a0e4b08ab2364f1c35
  id: 561fb8a0e4b08ab2364f1c35
  image: /images/placeholder-user.png
  name: "Strice R\xF6hrl"
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56d596aee4b004367d90f087/workspaces/5446e589942f217504b25eb7
  id: 5446e589942f217504b25eb7
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56d596aee4b004367d90f087
id: 56d596aee4b004367d90f087
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-10-26T09:25:12.775+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/561fb8a0e4b08ab2364f1c35
  id: 561fb8a0e4b08ab2364f1c35
  image: /images/placeholder-user.png
  name: "Strice R\xF6hrl"
  state: 1
name: LDVpoppy
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/561fb8a0e4b08ab2364f1c35
  id: 561fb8a0e4b08ab2364f1c35
  image: /images/placeholder-user.png
  name: "Strice R\xF6hrl"
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56d596aee4b004367d90f087/w/5446e589942f217504b25eb7?t=1509010021898
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56d596aee4b004367d90f087/w/5446e589942f217504b25eb7/s/600x340?t=1509010021898
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56d596aee4b004367d90f087/w/5446e589942f217504b25eb7/s/70x40?t=1509010021898
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56d596aee4b004367d90f087/w/5446e589942f217504b25eb7/s/300x300?t=1509010021898
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56d596aee4b004367d90f087/w/5446e589942f217504b25eb7/s/300x170?t=1509010021898
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
